cURL
curl --request POST \ --url https://kryptonweb3-production.up.railway.app/pools/estimate \ --header 'Content-Type: application/json' \ --data ' { "from_token": "<string>", "to_token": "<string>", "amount": 123, "slippage_tolerance": 0.05 } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.kryptonfund.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.kryptonfund.com/llms.txt
Use this file to discover all available pages before exploring further.
Symbol of token to swap from (e.g., kUSD or USD)
Symbol of token to receive (e.g., kEUR or EUR)
Amount in token units
Fractional slippage, default 5%
Successful Response